/* IFFGD.com layout css file             */
/* Created by Red Anvil, LLC.            */

html { min-height: 100%; margin-bottom:1px; }

#container { margin:0 auto; text-align:left; width:760px; }
#siteOptions { float:right; padding:20px 0 0; text-align:right; width:349px; }
#logo { float:left; width:350px; padding:10px 10px 10px 0; }
#logo a { display:block; width:350px; height:70px; }

#header { clear:both;}
#headerinner { height:200px; position: relative; }
#insideHeader { clear:both; height:104px; position:relative; }
#header { background:#222a36 url(../images/main/sectiontitle.gif) right 50px no-repeat; }
#insideHeader { background:#222a36 url(../images/main/sectiontitle.gif) right bottom no-repeat; }

#headerinner img, 
#insideHeader img { left:0; position:absolute; top:0; border-right:1px solid #fff; }

#callout { clear:right; float:right; width:300px; }

/* NAVIGATION */
#mainNav { position:relative; float:right; text-align:right; list-style-type:none; z-index:400; }
#mainNav li { border-bottom:1px solid #fff; border-left:1px solid #fff; float:left; line-height:14px; margin:0; padding:0; position:relative; z-index:400; }
#mainNav li a { display:block; text-decoration:none; padding:5px 6px; margin:0; }
#mainNav ul { border:1px solid #fff; list-style-type:none; margin:0; opacity: .90; padding:0; text-align:left; }
#mainNav ul li { border:0; display:block; float:none; margin:0; padding:0; width:125px; }
#mainNav ul li a { display:block; line-height:1.2em; padding:5px; width:115px; }

#mainNav ul { display:none; position:absolute; top:24px; left:-1px; }
#mainNav > ul { top:auto; left:auto; }
#mainNav .lastItem ul { left:auto; right:-1px; }
#mainNav li:hover > ul { display:block; }
#mainNav li.over ul { display:block; }
#mainNav li.over ul ul { display:none; }
#mainNav li.over ul li.over ul { display:block; }

/* SUB NAVIGATION */
#subNav h3 { border-top: 1px solid #fff; color: #fff; margin: 0; padding: 2px 5px; }
#subNav ul { list-style-type:none; padding-bottom:0; margin:0; }
#subNav ul li { padding:0; margin:0; border-top:1px solid #fff; line-height: 1.2em; }
#subNav ul li a:link, 
#subNav ul li a:visited, 
#subNav ul li a:hover, 
#subNav ul li a:active { display:block; text-decoration:none; margin:0; padding: 4px 5px 4px 15px; }
#subNav ul li li a:link, #subNav ul li li a:visited, #subNav ul li li a:hover, #subNav ul li li a:active { padding-left:25px; }
#subNav ul li li li a:link, #subNav ul li li li a:visited, #subNav ul li li li a:hover, #subNav ul li li li a:active { padding-left:35px; }
#subNav ul li li li li a:link, #subNav ul li li li li a:visited, #subNav ul li li li li a:hover, #subNav ul li li li li a:active { padding-left:45px; }

/* OTHER SITES NAV */
#otherSites { margin-top: 20px; }
#otherSites h3 { border-bottom: 1px solid #666; margin: 0; padding: 2px 5px; }
#otherSites ul { list-style-type: none; padding-bottom: 0; margin: 0 0 1em 0; }
#otherSites ul li { padding: 0; margin: 0; border-bottom: 1px solid #ccc; }
#otherSites ul li a { display:block; text-decoration:none; margin:0; padding:2px 5px; }

#content { float:left; width:566px; }
#sidebar { float:right; width:194px; }

#highlights { border-top:1px solid #fff; border-left:1px solid #fff; float:right; margin-top: -22px; width:300px; }
.highlight1, .highlight2, .highlight3 { border-bottom: 1px solid #fff; margin-bottom: 0; }

#frontIntro { float:left; width:439px; }

#footer { border-top:1px solid #ccc; clear:both; margin-top:10px; padding-bottom:5px; padding-top:5px; }

.gutter { padding:0 20px 20px; }
